.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2527.component_ContentDisplay_Content {
padding: 0;  } #c2527 .plain_content{font-size:0;}#c2527 .plain_content img{width:100%;max-width:1240px;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2537.component_Layout_Table {
background: #CCEFFC;
margin: 0px;  } #c2538.component_Layout_Table {
background: #CCEFFC;
margin: 0px;  } 
